QT.waylandcompositorxdgshell_private.VERSION = 6.10.1
QT.waylandcompositorxdgshell_private.name = QtWaylandCompositorXdgShell
QT.waylandcompositorxdgshell_private.module =
QT.waylandcompositorxdgshell_private.libs = $$QT_MODULE_LIB_BASE
QT.waylandcompositorxdgshell_private.includes = $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositorXdgShell/6.10.1 $$QT_MODULE_INCLUDE_BASE/QtWaylandCompositorXdgShell/6.10.1/QtWaylandCompositorXdgShell
QT.waylandcompositorxdgshell_private.frameworks = 
QT.waylandcompositorxdgshell_private.depends = waylandcompositorxdgshell
QT.waylandcompositorxdgshell_private.uses = 
QT.waylandcompositorxdgshell_private.module_config = v2 internal_module
QT.waylandcompositorxdgshell_private.enabled_features = 
QT.waylandcompositorxdgshell_private.disabled_features = 
